Header Only - DO NOT REMOVE - Extreme Networks

NetSight - Telnet and SSH no Longer Work From Within NetSight After Java Upgrade


Userlevel 3
Article ID: 15036

Products
NetSight Console, version 4.4
NetSight Inventory Manager, version 4.4

Changes
Java was updated to version 1.6 update 45 or version 1.7 update 21.

Symptoms
When attempting to start a telnet or ssh session from within NetSight the following error will appear:

code:

Executable name has embedded quote, split the arguments



Cause
There were changes made to how Java handles Runtime.exe. More information is available in the release notes for the Java version that is being used.

Solution/Workaround
Upgrade to NetSight Suite version 5.0 or higher.
Release notes state, in the 'Console Issues Addressed' section:
code:

Corrected a Java compatibility issue that prevented Telnet and SSH from being run from a NetSight client. 932410



Pre-upgrade workaround:
Downgrading to the following versions resolves the issue with telnet/ssh:
Java 1.6 update 43
Java 1.7 update 17

0 replies

Be the first to reply!

Reply